package cron

import (
	"bwallet/service/coin_gas_service"
	"github.com/robfig/cron"
)

var c *cron.Cron

func Setup(){
	c = cron.New()

	c.AddFunc("* * * * * *", func() {
		coin_gas_service.TokenView()
	})

	c.Start()
}
